<!DOCTYPE html>
<html>
    <head>
        <title>LABORATORIO 2</title>
        <script>
            let a;
            let b;
            let c;

            a=20
            b=11
            c=16

            if(a>b && a>c)
            {
                console.log(a);
            }
            else
            {
                if(b>a && b>c)
                {
                    console.log(b);
                }
                else
                {
                    if(c>a && c<b)
                    {
                        console.log(c);
                    }
                    
                }
            }








        </script>

    </head>
    <body>
        LABORATORIO 2
    </body>

</html>